Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - lightdm-ubuntu

Package Base Details: lightdm-ubuntu

Git Clone URL: https://aur-dev.archlinux.org/lightdm-ubuntu.git (read-only)
Submitter: chenxiaolong
Maintainer: horsemanoffaith
Last Packager: horsemanoffaith
Votes: 33
Popularity: 0.547549
First Submitted: 2011-10-21 19:56
Last Updated: 2016-12-17 05:01

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

horsemanoffaith commented on 2016-12-11 12:41

Just updated to 1.21.3, wenLiangcan. Try building it now.

wenLiangcan commented on 2016-12-11 09:34

@horsemanoffaith Yes, my system is up-to-date.

horsemanoffaith commented on 2016-12-11 08:05

@ wenLiangcan- Have you updated your system recently? It's possible that there are some newer library files that are creating this problem. I will be updating this package to the newest version of lightdm-ubuntu here soon. I had no problem building the new version on my system, and I haven't had issues building 1.20 in the past.

wenLiangcan commented on 2016-12-03 15:39

Failed to build:

make[2]: Leaving directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0/src'
Making all in doc
make[2]: Entering directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0/doc'
make[2]: Nothing to be done for 'all'.
make[2]: Leaving directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0/doc'
Making all in help
make[2]: Entering directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0/help'
Makefile:526: *** missing separator. Stop.
make[2]: Leaving directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0/help'
make[1]: *** [Makefile:478: all-recursive] Error 1
make[1]: Leaving directory '/lightdm/lightdm-ubuntu/src/lightdm-1.20.0'
make: *** [Makefile:410: all] Error 2
==> ERROR: A failure occurred in build().
Aborting...

goodmind commented on 2015-08-30 19:43

How to set accountsservice background with lightdm-gtk-greeter? (xubuntu-like)

bu.domino commented on 2014-07-30 02:28

@VVS Upgrading perl works for me.

VVS commented on 2013-07-09 07:48

checking for perl... /opt/lampp/bin/perl
checking for perl >= 5.8.1... 5.10.1
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
==> ОШИБКА: Произошел сбой в build().
Преждевременный выход...
==> ERROR: Makepkg was unable to build lightdm-ubuntu.

What is this?

chenxiaolong commented on 2013-04-13 16:27

@xircon: If Manjaro doesn't have pacman 4.1, just copy the stuff inside prepare() and paste it in the very beginning of build(). That should make the build work again :)

xircon commented on 2013-04-13 09:46

I am getting the following error:
make[2]: Leaving directory `/tmp/packerbuild-0/lightdm-ubuntu/lightdm-ubuntu/src/lightdm-1.5.3'
make[1]: Leaving directory `/tmp/packerbuild-0/lightdm-ubuntu/lightdm-ubuntu/src/lightdm-1.5.3'
install: cannot stat ‘debian/guest-account’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
The build failed.
Manjaro is not on pacman 4.1 is this the problem?

chenxiaolong commented on 2013-04-10 17:39

@Exsertis: I haven't had a chance to update the package for pacman 4.1 yet. For now, just edit the PKGBUILD file and change the pkgrel line to "pkgrel=1".